/*
	Theme Name: Semplice 7 Child Theme
	Description: Child Theme for Semplice
	Author: Semplicelabs
	Template: semplice7
*/

/*
	Theme Name: Semplice 7 Child Theme
	Description: Child Theme for Semplice
	Author: Semplicelabs
	Template: semplice7
*/

/* Custom CSS Start */





/* Nur für die Home-Seite */
body.home {
  background: #0a0a0a;
  color: #ffffff;
  transition: background-color 0.5s ease, color 0.5s ease;
  }

body.light-mode {
  background-color: #fff; /* Heller Hintergrund */
  color: #fff!important; /* Dunkle Schrift */
  }

body.dark-mode {
  background-color: #0A0A0A; /* Dunkler Hintergrund */
  color: #ffffff; /* Helle Schrift */
  }
  
  


/* Spezifische Elemente auf der Home-Seite */

body.dark-mode .title-span span,
body.dark-mode a {
  color: #fff!important;
  }
  
body.dark-mode tr:not(:last-child) {
  border-bottom: 1px solid #333!important;
  }
  
body.dark-mode .footer a {
  color: #888!important;
  }    

body.light-mode .grey-text p,
body.light-mode .grey-text p span {
  color: #888!important;
  }


body.light-mode h1, 
body.light-mode h2, 
body.light-mode h3,
body.light-mode p span,
body.light-mode p:not(.grey-text p span),
body.light-mode p:not(.grey-text p),
/*body.light-mode *,*/
body.light-mode svg {
  color: #020202!important;
  fill: #020202;
  }
  
body.light-mode .customer-text {
  color: #fff!important;
  }

body.light-mode .smp-button a{
  border-color: hotpink!important;
  text-transform: uppercase;
  }

/*body.home.dark-mode .spacer {
  background: #666!important;
  opacity: .25;
  }
	
body.home.light-mode .spacer {
  background: #666!important;
  opacity: .25;
  }*/

.standard a:hover {
	text-decoration-color: currentColor!important;
	text-decoration: solid underline 1px;
	text-underline-offset: 5px;

	
	}

/*.semplice-cover {background: salmon!important;}*/


/* Header - Dark Mode */
#content-holder .semplice-navbar .navbar-inner {
transition: filter 0.3s ease !important;
}

#content-holder .semplice-navbar.dark .navbar-inner {
filter: invert(1) brightness(100) !important;
}

/* Dynamic Section Background */
#content-holder .transition-wrap {
transition: background-color 0.3s ease !important;
}

#content-holder .transition-wrap .content-block.transparent {
background: transparent !important;
background-color: transparent !important;
}


.home-accordion strong {
	    font-family: 'HelveticaNeue-Roman'!important;
	 
	    }

html, body {
  font-smoothing: antialised!important;
  
 -webkit-hyphens: auto!important;
  -moz-hyphens: auto!important;
  -ms-hyphens: auto!important;
  hyphens: auto!important;
  }
  
  
/*.is-frontend h1,
.is-frontend h2,
.is-frontend h3,
.is-frontend h4 {
	color: #141414!important;
	}*/

/* Make text look crisper and more legible in all browsers */
body {
 	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    }
    
.is-frontend a {transition: none!important;}


/*Mobile Menu*/
/*.is-frontend #overlay-menu .before-fade {

 transform: translate(0, 0rem)!important;
    -webkit-transform: translate(0, 0rem)!important;
 	}*/



.is-frontend .webdesign-projekt-link a {color: #777!important;}


.is-frontend .request.white a {
	color: #141414!important;
	text-decoration: solid underline #777 1px;
	text-underline-offset: 5px;
	}
	
.is-frontend .request.white a:hover {
	color: #777!important;
	text-decoration: solid underline #777 1px;
	text-underline-offset: 5px;
	}

.is-frontend .request a {
	color: #fff!important;
	text-decoration: solid underline #777 1px;
	text-underline-offset: 5px;
	}
	
.is-frontend .request a:hover {
	color: #777!important;
	text-decoration: solid underline #777 1px;
	text-underline-offset: 5px;
	}
	
.is-frontend .projekte a:hover {
	color: #777;
	text-decoration: solid underline #777 1px;
	text-underline-offset: 5px;
	}

/*Misc*/


a[href^="tel"] {color: #000!important;}
.text-link a {text-decoration: underline; text-decoration-thickness: 1px; text-underline-offset: 3px; color: #000!important;}
.text-link a:hover {text-decoration: none;}

.wpcf7-response-output {color: hotpink!important;}
.footer a:hover {color: #fff!important;}
.seo-accordion h2 {font-size: 24px!important; line-height: 30px!important;}


/*.seo-accordion a {
	color: #141414!important;		
	text-decoration: solid underline #777 1px;
	text-underline-offset: 5px;
	}

.seo-accordion a:hover {
	color: #777!important;		
	text-decoration: none!important;
	}*/
	
.is-frontend .about-accordion .title-span:not(.services .title-span)::after,
.is-frontend .seo-accordion .title-span:not(.services .title-span)::after {
	content: "";
    display: inline-block;
    position: absolute;
    font-family: 'fa-thin-100';
    font-size: 11px;
    background: none;
    border:none;
    padding-left: 5px;
    color: #777!important;
 	}




/*Accodrion Style*/


.title-span:hover {
	/*color: #777!important;
	text-decoration-color: currentColor!important;
	text-decoration: solid underline 1px #777!important;
	text-underline-offset: 5px;*/
	}
	


/*.is-frontend .column-content a:hover:not(.ce-button a, .footer a),
.is-frontend .request a:hover{
	color: #fff!important;
	text-decoration-color: currentColor!important;
	text-decoration: solid underline #333 1px;
	text-underline-offset: 5px;
	}*/

/*Links behavior*/

.white-link a {
	color: #fff!important;
	transition: none!important;
	}
	
.white-link a:hover {
	text-decoration: solid underline 1px;
	text-underline-offset: 5px;
	}
	


.black-link-underline a {
	text-decoration: underline;
	text-decoration-thickness: 1px;
	text-underline-offset: 5px;
	color: #000!important;
	transition: none!important;
	}
	

.black-link-underline a:hover {
	text-decoration: none;
	
	text-underline-offset: 5px;
	color: #000!important;
	transition: none!important;
	}
	
.grey-link-underline-white-hover a {
	text-decoration-color: currentColor!important;
	text-decoration: solid underline 1px;
	text-underline-offset: 5px;
	color: #777!important;
	transition: none!important;
	}
	
.grey-link-underline-white-hover a:hover {
	text-decoration-color: currentColor!important;
	text-decoration: none;
	text-underline-offset: 5px;
	color: #fff!important;
	transition: none!important;
	}

.grey-link-underline a {
	text-decoration-color: currentColor!important;
	text-decoration: solid underline 1px;
	text-underline-offset: 5px;
	color: #777!important;
	transition: none!important;
	}
	
.grey-link-underline a:hover {
	text-decoration-color: currentColor!important;
	text-decoration: none;
	text-underline-offset: 5px;
	color: #777!important;
	transition: none!important;
	}
	
.black-link a {
	color: #141414!important;
	}	

.black-link a:hover {
	color: #141414!important;
	text-decoration: solid underline #141414 1px;
	text-underline-offset: 5px;}

/*Start*/

.is-frontend .home-accordion .title-span:not(.services .title-span)::after {
	content: "";
    display: inline-block;
    position: absolute;
    font-family: 'fa-thin-100';
    font-size: 11px;
    background: none;
    border:none;
    padding-left: 5px;
 	}
 	
.is-frontend .home-accordion .accordion-item a {
	color: #777!important;
	

	}
 	
.is-frontend .home-accordion .accordion-item a:hover {
	color: #777!important;
	text-decoration: solid underline #777 1px;
	text-underline-offset: 5px;
	}
 	
/*Ende*

	
.is-frontend .title-span:not(.services .title-span)::after {
	content: "?";
    display: inline-block;
    position: absolute;
    font-family: 'fa-thin-100';
    font-size: 15px;
    background: none;
    border:none;
    padding-left: 5px;
 	}

	
.is-frontend .accordion-item.expanded .title-span,	
.is-frontend .accordion-item.expanded .title-span:not(.services .title-span)::after {
	color: #777!important;
	}


.
	
/*Accordion Headline*/


.is-frontend .faq .accordion-item h3,
.is-frontend .faq .accordion-item h2 {
	font-size: 18px!important;
	line-height: 26px!important;
	font-family: 'HelveticaNeueMedium'!important;
    margin-bottom: 2vh;
	}

.home-accordion .accordion-item h2 {font-size: 18px!important; line-height: 24px!important;	font-family: 'HelveticaNeueMedium'!important; margin-bottom: 2vh;}
.home-accordion .accordion-item h3 {

    margin-bottom: 2vh!important;
	}	
	
/*.is-frontend .accordion-item a:hover {
	color: #141414!important;
	text-decoration: solid underline #141414 1px;
	text-underline-offset: 5px;
	}*/
	
.is-frontend .accordion-item.expanded .title-span:not(.services .title-span)::after {
	color: #777!important;
	content: "";
	top: 2px;
	}
	

	
.is-frontend .accordion-item.expanded .title-span:not(.services .title-span)::after {
	color: #777!important;
	content: "";
	top: 2px;
	}


/*.is-frontend .accordion-item li:not(.grey-link-underline) {
	list-style: none;
	display: inline;
	background: #ccc;
	border-radius: 50px;
	padding: 5px 10px 5px 10px;
	font-size: 15px!important;
	margin-right: 10px!important;
	color:  #141414;
	}
	
.is-frontend .accordion-item ul {
	margin-top: 3vh;
	margin-left: 0!important;
	}	*/
	
.services ul {
	list-style: none!important;
	margin-top: 3vh;
	margin-left: 0px!important;
	}	
}

./*accordion a::after {
	content: "?"!important;
    display: inline-block;
    position: absolute;
    font-family: 'fa-thin-100';
    font-size: 15px;
    padding-left: 5px;
    background: none;
    border:none;
    }*/
	

	
.services .title-span {
	text-decoration: none!important;

	}
	
/*img:not(.gallery img) {border-radius: 5px;}*/
	
/*.services .title-span:hover {color: #fff;}*/
	
.sup p:after {
	color: #121212;
	content: "8";
    display: inline-block;
    top: -1.2em!important;
    left: .2rem!important;
    position: relative;
    font-family: 'soehne-mono-web-buch';
    font-size: 12px;
    line-height: 18px!important;
    background: #ccc;
    border-radius: 50px;
    padding: 2px 12px 2px 12px!important;
 	}
	
/*Form*/

form span{padding: 0!important; margin: 0!important;}
  
form .wpcf7-form-control-wrap input,
form textarea {
	border-radius: 5px;
	width: 100%;
	margin-top: 5px;
	font-family: 'HelveticaNeue-Roman';
	color: #666!important;
	caret-color: #141414f;
	font-size: 18px;
	padding: 25px;
	}
	
form input {
	height: 50px;
	}

form input .your-name,	
form input,
form textarea {
	background: transparent;
	border: 1px solid #ddd!important;}
	
form input:focus,
form textarea:focus {

	border: 1px solid #333!important;}


form label {
	font-family: 'HelveticaNeue-Roman';
	color: #141414!important;
	}
	
form label {
	margin-bottom: 15px!important;
	}

form .submit {
	background: #141414;
	width: 20%;
	color: #fff!important;
	border: 1px solid #141414;
	border-radius: 50px;
	height: 50px;
	text-align: center;
	padding: 15px 50px 15 50px!important;
	display: inline-block;
	font-family: "HelveticaNeue-Roman";
	font-size: 18px;
	line-height: 24px;
	cursor: pointer;
	box-shadow: inset 0 0 0 0 #333;
	-webkit-transition: ease-out 2.5s;
	-moz-transition: ease-out 2.5s;
	transition: ease-out 2.5s;
	}

form .submit:hover {
	color: #141414!important;
	background: #fff;
    }
    
.wpcf7-response-output {
   font-family: "HelveticaNeue-Roman";
   margin-left: 0px!important;
   font-size: 18px!important;
   line-height: 26px!important;
   }	
   
	
span.wpcf7-not-valid-tip  {
   font-size: 12px!important;
   color: #777!important;
   margin-top: 10px!important;
   font-family: "HelveticaNeueMedium";
   }

	
.wpcf7-response-output p,
.wpcf7-display-none p,
.wpcf7-mail-sent-ok p {
	display: none!important;
	}
	
	
.wpcf7-response-output,
.wpcf7-display-none,
.wpcf7-mail-sent-ok {
	padding: none!important;
	border: none!important;
	color: #fff!important;
	}



.wpcf7-validation-errors,
.wpcf7-response-output  {
	padding: 0!important; 
	margin-top: 20px!important;
	color: #fff!important;
	}
	
input[type="checkbox"] {
	border: 1px solid transparent;
	background: transparent;
     -webkit-appearance: none;
     -moz-appearance: none;
     -ms-appearance: none;
     -o-appearance: none;
     padding: 6px!important;
     height: 6px!important;
     border-radius: 0px;
     border: 1px solid #777;
     width: auto;
     display: inline-block;
     margin-right: 5px!important;
   	}
	
input[type="checkbox"]:hover {
     border: 1px solid #141414!important;
	}

input[type="checkbox"]:checked {
     background: #141414!important; 
 	}
 	
.wpcf7-acceptance {margin: 0!important;padding:0!important}
.acceptance span{color: #777!important;}
.acceptance a {color: #141414!important;}
.acceptance a:hover{
	text-decoration-color: currentColor!important;
	text-decoration: underline!important;
	text-underline-offset: 5px;
	color: #777!important;
	transition: none!important;
	}
	


.wpcf7-validation-errors,
.wpcf7-response-output  {
	padding: 0!important; 
	margin-top: 20px!important;
	color: grey!important;
	}
	
/*Compliantz*/

.cmplz-document,
.cookie-statement {max-width: 100%!important;}

.cmplz-btn.cmplz-save-preferences,
a.cmplz-link,
.cmplz-btn.cmplz-view-preferences,
.cmplz-btn.cmplz-deny,
.cmplz-btn.cmplz-accept {font-family: "UncutSans-Regular";}

.cmplz-btn.cmplz-save-preferences:hover,
.cmplz-btn.cmplz-view-preferences:hover,
.cmplz-btn.cmplz-accept:hover {background: #fff!important; color: #000!important; border:none!important; transition: .25s;}


.cmplz-btn.cmplz-deny {background: #666!important; border-color: #666!important;}
.cmplz-btn.cmplz-deny:hover {background: #fff!important; color: #000!important; border:none!important; transition: .25s;}

.cmplz-icon.cmplz-open {transition: none!important;}
.cmplz-icon.cmplz-open svg {display: none!important;}

.cmplz-consent-checkbox .cmplz-functional {background: salmon;}

#cmplz-document h2 {color: #fff; font-family: "UncutSans-Regular"; border:none; font-size: 18px!important;}

.cmplz-category-title,
#cmplz-document h3, 
#cmplz-document h4,
#cmplz-document h5 {color: #141414!important; font-family: "UncutSans-Regular"; border:none;}



a.cmplz-link,
#cmplz-document p,
#cmplz-document li {color: #666!important; text-decoration: none!important;}

div#cmplz-cookiebanner-container .cmplz-category-title,
a.cmplz-link:hover {color: #fff!important;}


details summary span.cmplz-always-activ {color: #666!important;}
#cmplz-document a {color: #666!important;}
#cmplz-document a:hover {color: #fff!important;}

@media screen and (max-width: 543px) {
	.sup p:after {
    font-size: 10px;
    line-height: 15px!important;
    padding: 1px 8px 1px 8px!important;
	}


.is-frontend .accordion-item li {
	padding: 5px 10px 5px 10px;
    font-size: 12px!important;
	}	

.is-frontend .title-span:not(.services .title-span)::after {
    font-size: 10px!important;
 	}
 	
.services ul li {
	font-size: 15px!important;
	line-height: 21px!important;
	}

.is-frontend .accordion-item.expanded .title-span:not(.services .title-span)::after {
	color: #777!important;
	content: "";
	top: 2px;
	}
	

.is-frontend .home-accordion .accordion-item h2 {
	font-size: 18px!important;
	line-height: 26px!important;
	font-family: 'HelveticaNeueMedium'!important;
    margin-bottom: 1.5vh;
	}	
	
	

.seo-accordion h2 {
	font-size: 15px!important;
	line-height: 25px!important;
	font-family: 'HelveticaNeueMedium'!important;
   	}

.is-frontend .faq .accordion-item h3,	
.is-frontend .faq .accordion-item h2 {
	font-size: 15px!important;
	line-height: 23px!important;
	font-family: 'HelveticaNeueMedium'!important;
    margin-bottom: 2vh;
	}
	
form .submit {
	font-family: "HelveticaNeue-Roman"!important;
	font-size: 15px!important;
	line-height: 25px!important;
	width: 30%;
	height: 40px;
	text-align: center;
	padding: 10px 50px 10 50px!important;

	}



/* Custom CSS End */